<?php
/* @var $this CalculatorAverageProfitRateController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Calculator Average Profit Rates',
);

$this->menu=array(
	array('label'=>'Create CalculatorAverageProfitRate', 'url'=>array('create')),
	array('label'=>'Manage CalculatorAverageProfitRate', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Calculator Average Profit Rates</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
